aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Nuovo macbook e....  (Read 1405 times)

Omegashin

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 5
Nuovo macbook e....
« on: April 08, 2015, 12:02:57 PM »

 :(

Sono perplesso. Non riesco ad installare emule.
Ho comprato una settimana fa un macbook air, l'ultimo modello da 13 pollici, quindi mi viene da pensare che l'OS sia Yosemite. Mi trovo benissimo in tutto, non ho nulla di cui lamentarmi, ma emule, anzi , amule, non riesco ad installarlo.
Quando faccio il doppio click su amule.dmg mi dice : "espellere immagine disco".
Non so proprio cosa fare.

Help me.
Logged

mr_hyde

  • Global Moderator
  • Jr. Member
  • *****
  • Karma: 10
  • Offline Offline
  • Posts: 93
Re: Nuovo macbook e....
« Reply #1 on: April 08, 2015, 04:43:09 PM »

:(

Sono perplesso. Non riesco ad installare emule.
Ho comprato una settimana fa un macbook air, l'ultimo modello da 13 pollici, quindi mi viene da pensare che l'OS sia Yosemite. Mi trovo benissimo in tutto, non ho nulla di cui lamentarmi, ma emule, anzi , amule, non riesco ad installarlo.
Quando faccio il doppio click su amule.dmg mi dice : "espellere immagine disco".
Non so proprio cosa fare.

Help me.

Domanda: esattamente che versione di aMule stai provando e da quale link lo hai scaricato?
Ciao,
  Mr Hyde
Logged

Omegashin

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 5
Re: Nuovo macbook e....
« Reply #2 on: April 08, 2015, 04:45:29 PM »

:(

Sono perplesso. Non riesco ad installare emule.
Ho comprato una settimana fa un macbook air, l'ultimo modello da 13 pollici, quindi mi viene da pensare che l'OS sia Yosemite. Mi trovo benissimo in tutto, non ho nulla di cui lamentarmi, ma emule, anzi , amule, non riesco ad installarlo.
Quando faccio il doppio click su amule.dmg mi dice : "espellere immagine disco".
Non so proprio cosa fare.

Help me.

Domanda: esattamente che versione di aMule stai provando e da quale link lo hai scaricato?
Ciao,
  Mr Hyde


banalmente: http://www.emule.com/it/amule/


se hai un link  diverso nel quale possa trovare un amule che  possa venir installato , lo apprezzerei.
Logged

mr_hyde

  • Global Moderator
  • Jr. Member
  • *****
  • Karma: 10
  • Offline Offline
  • Posts: 93
Re: Nuovo macbook e....
« Reply #3 on: April 09, 2015, 10:49:40 AM »

Non so cosa sia quell'affare ma aMule _NON_HA_ (e credo non abbia mai avuto) come numero di versione 0.60!!! Io diffiderei di quel link...

Alternativa 1: http://www.amule.org/ sulla sinistra click su "Download"

Alternativa 2 nel caso tu voglia provare le versioni attuali in via di sviluppo che lo stordito che ti sta scrivendo ogni tanto si ostina a compilare (quindi, al momento, la futura 2.4.0): la mia dir di google drive:

https://drive.google.com/folderview?id=0Bx81ff2QeD0_Z0l5WGZDNTFRZUE&usp=sharing

Per quanto riguarda i miei zip di GoogleDrvive: _NON_esiste alcun setup/installer (come in genere accade per i prg per Mac), devi solo esplodere lo ZIP e usare il contenuto dello zip.

Ciao,
   Mr Hyde
Logged

GonoszTopi

  • The current man in charge of most things.
  • Administrator
  • Hero Member
  • *****
  • Karma: 163
  • Offline Offline
  • Posts: 2688
Re: Nuovo macbook e....
« Reply #4 on: April 09, 2015, 12:45:24 PM »

As a side note: the official homepage for eMule is http://www.emule-project.net/. The site you mentioned in your post is not an official download location for either eMule or aMule. They may offer you modified binaries, for which we (and neither the eMule developers) can take no responsibility at all. Also, the latest official eMule version is 0.50a, the latest stable aMule release is 2.3.1.
Logged
concordia cum veritate

Omegashin

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 5
Re: Nuovo macbook e....
« Reply #5 on: April 09, 2015, 04:43:06 PM »

Non so cosa sia quell'affare ma aMule _NON_HA_ (e credo non abbia mai avuto) come numero di versione 0.60!!! Io diffiderei di quel link...

Alternativa 1: http://www.amule.org/ sulla sinistra click su "Download"

Alternativa 2 nel caso tu voglia provare le versioni attuali in via di sviluppo che lo stordito che ti sta scrivendo ogni tanto si ostina a compilare (quindi, al momento, la futura 2.4.0): la mia dir di google drive:

https://drive.google.com/folderview?id=0Bx81ff2QeD0_Z0l5WGZDNTFRZUE&usp=sharing

Per quanto riguarda i miei zip di GoogleDrvive: _NON_esiste alcun setup/installer (come in genere accade per i prg per Mac), devi solo esplodere lo ZIP e usare il contenuto dello zip.

Ciao,
   Mr Hyde

Grazie mille. Grazie al tuo link ho risolto e installato.

Solo un problema ho riscontrato: non posso flaggare l'ozpione: usa upnp per impostare le porte. La casella è grigia e non selezionabile / non flaggabile. Come risolvo?
Logged

mr_hyde

  • Global Moderator
  • Jr. Member
  • *****
  • Karma: 10
  • Offline Offline
  • Posts: 93
Re: Nuovo macbook e....
« Reply #6 on: April 09, 2015, 07:13:37 PM »

Non so cosa sia quell'affare ma aMule _NON_HA_ (e credo non abbia mai avuto) come numero di versione 0.60!!! Io diffiderei di quel link...

Alternativa 1: http://www.amule.org/ sulla sinistra click su "Download"

Alternativa 2 nel caso tu voglia provare le versioni attuali in via di sviluppo che lo stordito che ti sta scrivendo ogni tanto si ostina a compilare (quindi, al momento, la futura 2.4.0): la mia dir di google drive:

https://drive.google.com/folderview?id=0Bx81ff2QeD0_Z0l5WGZDNTFRZUE&usp=sharing

Per quanto riguarda i miei zip di GoogleDrvive: _NON_esiste alcun setup/installer (come in genere accade per i prg per Mac), devi solo esplodere lo ZIP e usare il contenuto dello zip.

Ciao,
   Mr Hyde

Grazie mille. Grazie al tuo link ho risolto e installato.

Solo un problema ho riscontrato: non posso flaggare l'ozpione: usa upnp per impostare le porte. La casella è grigia e non selezionabile / non flaggabile. Come risolvo?

Per quale versione hai optato? Per il pacchetto ufficiale della 2.3.1 o per quelli compilati da me?

Quando si compila aMule si deve scegliere quali opzioni includere e quindi quali funzionalità rendere disponibili (tra cui appunto UPnP).
Se hai usato i pacchetti ufficiali da www.amule.org e le opzioni relative a UPnP ti rimangono disabilitate è probabile che chi ha creato il pacchetto NON abbia abilitato UPnP.

Io _cerco_ (non sempre mi riesce) di includere il maggior numero di opzioni possibili (e UPnP in genere lo metto, se non è nei pacchetti presenti nella mia dir di Google Drive allora ho fatto qualche errore in compilazione).

Ciao,
  Mr Hyde
Logged

Omegashin

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 5
Re: Nuovo macbook e....
« Reply #7 on: April 10, 2015, 10:46:33 PM »

Non so cosa sia quell'affare ma aMule _NON_HA_ (e credo non abbia mai avuto) come numero di versione 0.60!!! Io diffiderei di quel link...

Alternativa 1: http://www.amule.org/ sulla sinistra click su "Download"

Alternativa 2 nel caso tu voglia provare le versioni attuali in via di sviluppo che lo stordito che ti sta scrivendo ogni tanto si ostina a compilare (quindi, al momento, la futura 2.4.0): la mia dir di google drive:

https://drive.google.com/folderview?id=0Bx81ff2QeD0_Z0l5WGZDNTFRZUE&usp=sharing

Per quanto riguarda i miei zip di GoogleDrvive: _NON_esiste alcun setup/installer (come in genere accade per i prg per Mac), devi solo esplodere lo ZIP e usare il contenuto dello zip.

Ciao,
   Mr Hyde

Grazie mille. Grazie al tuo link ho risolto e installato.

Solo un problema ho riscontrato: non posso flaggare l'ozpione: usa upnp per impostare le porte. La casella è grigia e non selezionabile / non flaggabile. Come risolvo?

Per quale versione hai optato? Per il pacchetto ufficiale della 2.3.1 o per quelli compilati da me?

Quando si compila aMule si deve scegliere quali opzioni includere e quindi quali funzionalità rendere disponibili (tra cui appunto UPnP).
Se hai usato i pacchetti ufficiali da www.amule.org e le opzioni relative a UPnP ti rimangono disabilitate è probabile che chi ha creato il pacchetto NON abbia abilitato UPnP.

Io _cerco_ (non sempre mi riesce) di includere il maggior numero di opzioni possibili (e UPnP in genere lo metto, se non è nei pacchetti presenti nella mia dir di Google Drive allora ho fatto qualche errore in compilazione).

Ciao,
  Mr Hyde

Ho provato a installare la 2.3.1 dal tuo google drive ma mi appare una finestrella che dice "accesso a amule remoto" e poi devo compilare un id con localhost e una password
Logged